package com.gyee.frame.model.custom.analysistask;

import java.util.List;

public class ArrayOfComputeResult implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
		List<ComputeResult> computeResults;
		public List<ComputeResult> getComputeResults() {
			return computeResults;
		}
		public void setComputeResults(List<ComputeResult> computeResults) {
			this.computeResults = computeResults;
		}
		
		

}
